@charset "UTF-8";

/* Gトップ ニュースブロック */
.senkyo49-newsblock {background: url(/vol1/images/v2/pc/senkyo/49shu/bg-gizido.jpg) no-repeat 50% 50%;background-size: cover;padding: 1px;position: relative;}
.senkyo49-newsblock::before {content: ''; display: block; width: 100%; height: 4px; background: transparent linear-gradient(90deg, #A8B400 0%, #6F921D 100%) 0% 0% no-repeat padding-box; position: absolute; top: 0; left: 0; }

/* Gトップ ニュースブロック　タイトル */
.senkyo49-newsblock .title-main {width: 1200px; margin: 16px auto; padding: 4px 0 4px 230px; background:url(/vol1/images/v2/pc/senkyo/49shu/logo-49shu.svg) no-repeat ;}
.senkyo49-newsblock .title-main a {display: inline-block;background: #76A32D;padding: 12px 24px;line-height: 100%;border-radius: 4px;color: #FFF;}

.senkyo49-newsblock .l-wrapper {min-width: 1120px;width: 1200px;margin: auto;padding: 1px;}
.senkyo49-newsblock .l-inner {display: flex;padding: 24px;background: rgba(255,255,255,0.9);justify-content: space-between;}
.senkyo49-newsblock .newsblock-info {width: 496px;}
.senkyo49-newsblock .newsblock-newslist {width: 616px;}

/* Gトップ 記事リスト　初期設定 */
.senkyo49-articlelist {}
.senkyo49-articlelist a:hover .articlelist-title {text-decoration: underline;}
.senkyo49-articlelist .articlelist-item {display: flex; overflow: hidden;}
.senkyo49-articlelist .articlelist-image { margin-right: 16px; height: auto; margin-left: 0; flex-shrink: 0;}
.senkyo49-articlelist .articlelist-image::before {border: 0;}
.senkyo49-articlelist .articlelist-image img { width: 100%; height: auto;}
.senkyo49-articlelist .articlelist-detail {overflow: hidden;}
.senkyo49-articlelist .articlelist-shoulder {font-size: 1.2rem; font-weight: bold; line-height: 100%; margin-bottom: 8px;}
.senkyo49-articlelist .articlelist-title {font-size: 1.2rem; color: #484848; font-weight: bold; margin-bottom: 8px;}
.senkyo49-articlelist .articlelist-detail .articletag {margin-bottom: 8px;}
.senkyo49-articlelist .articlelist-detail .text-ellipsis-4 {font-size: 1.2rem;}
.senkyo49-articlelist .articlelist-detail:hover .card-title {text-decoration: underline;}

/* Gトップ　メイン記事（thm264L） */
.senkyo49-articlelist.is-gtop-main {margin-bottom: 16px;}
.senkyo49-articlelist.is-gtop-main .articlelist-image { width: 264px;}
.senkyo49-articlelist.is-gtop-main .articlelist-title { font-size: 1.6rem; }

/* Gトップ　サブ記事（thm96L） */
.senkyo49-articlelist.is-gtop-sub {display: flex;justify-content: space-between;}
.senkyo49-articlelist.is-gtop-sub li {width: 296px;}
.senkyo49-articlelist.is-gtop-sub .articlelist-image { width: 96px;}

/* Gトップ キーワードリスト */
/*.senkyo49-keywords {display: inline-block; margin-bottom: 16px;}
.senkyo49-keywords .title-sub {font-weight: bold;margin-bottom: 8px;}
.senkyo49-keywords li {float: left; margin-right: 8px; margin-bottom: 8px;}
.senkyo49-keywords li a {display: inline-block; padding: 12px 12px; border-radius: 4px; border: 1px solid #0078c8; color: #0078c8; font-weight: bold; font-size: 1.4rem; background: #FFF; }
.senkyo49-keywords li a:hover {background: #0078C6; color: #FFF;}*/
.senkyo49-newsblock .btn-inlinelist .btn {min-width: auto; padding: 10px 12px; font-size: 1.5rem;}

/* アイコン付きボタン */
.btn.is-big {display: block; border: 2px solid #0078C6; background: #FFF; text-align: left; padding:16px 56px; position: relative; max-width: 496px; margin: auto;}
.btn.is-big .btn-lead {color: #484848; margin-bottom: 8px; font-size:1.2rem;}
.l-side .btn.is-big .btn-lead {color: #0078C6;}
.btn.is-big .btn-title {color: #0078C6;}
.btn.is-big::before{display: block; content: '';background: url('/vol1/images/v2/common/arrow_blue.svg') no-repeat left center; background-size: auto; background-size: 100%; width: 16px; height: 16px; margin-top: -8px; position: absolute; right: 24px; top: 50%;}
.btn.is-big::after {display: block; content: ''; background-size: auto; background-size: 100%; width: 24px; height: 24px; margin-top: -8px; position: absolute; left: 16px; top: 50%;}
.btn.is-big:hover {background: #0078C6;}
.btn.is-big:hover::before{background-image: url('/vol1/images/v2/common/arrow_white.svg');}
.btn.is-big:hover .btn-lead,
.btn.is-big:hover .btn-title {color: #FFF;}
/* アイコン えらぼーと */
.is-vote::after{background: url('/vol1/images/v2/common/icon_vote.svg') no-repeat left center; }
.is-vote:hover::after{background-image: url('/vol1/images/v2/common/icon_vote_white.svg');}
/* アイコン タイムライン */
.is-timeline::after{background: url('/vol1/images/v2/common/icon_timeline.svg') no-repeat left center;}
.is-timeline:hover::after{background-image: url('/vol1/images/v2/common/icon_timeline_white.svg');}

/* Gトップ　当選者速報（ティッカー） */
.ticker-wrapper {position: relative;height: 48px;padding: 8px 0;background: #fff;margin-bottom: 24px;overflow: hidden;}
.ticker {box-sizing: content-box; width: 496px; background: none; border: none; padding: 0;}
.ticker ul {margin: auto;height: 100%;}
.ticker ul li {width:100%!important; display:block!important;}
.ticker-inner {
  opacity: 0;
  transition: opacity .8s ease-in;
}
.swiper-slide-active .ticker-inner {
  opacity: 1;
}


/*.ticker ul li {top: 50%;transform: translate(0, -50%);}*/
.meikanlist li a {display: flex;justify-content: flex-start;align-items: center;}
.meikanlist li a span {display: inline-block;margin-right: 6px;}
.meikanlist li a span:last-child{margin-right: 0;}
.meikanlist-img {display: inline-block; width: 32px; height: 32px; border-radius: 50%; overflow: hidden;vertical-align: middle;border: 1px solid #dbdbdb;position: relative;}
.meikanlist-img img {object-fit: cover;font-family: 'object-fit: cover;';width: 32px;height: 32px;}
.meikanlist-elected {font-size: 1.2rem; min-width: 40px; text-align: center; padding: 4px 8px;line-height: 100%; color: #FFF; border-radius: 4px; background: #E03E3B;}
.meikanlist-txt {font-size: 1.2rem;}
.meikanlist-name,
.meikanlist-age,
.meikanlist-state {font-size: 1.4rem;font-weight: 600;}
.ticker-wrapper .textlink.is-primary {color: #484848; line-height: 48px; position: absolute; top: 0; right: 0; padding-left: 32px; background:linear-gradient(to right, rgba(255,255,255,0) , rgba(255,255,255,1) 20%);font-size: 1.4rem;font-weight: normal;padding-right: 4px;z-index: 99;}

/* Gトップ　候補者テーブル */
table.eBox {width: 100%; margin-bottom: 6px; border-collapse: collapse; }
table.eBox th,
table.eBox td{padding: 8px 0; font-size: 1.2rem;text-align: center; font-family:'Roboto',sans-serif;}
table.eBox th.block-head{text-align: left;padding-left: 8px;}
table.eBox tr.party-head th {border-bottom: 2px solid #8B8B8B; }
table.eBox tr.party-head,
table.eBox tr:nth-child(2n){background: #F4F4F4;}
table.eBox td:last-child {font-weight: bold; color:#222222;}
.E-Box {position: relative;}
.E-Box .title-sub {font-size: 1.6rem;font-weight: 600; margin-bottom: 12px; color:#222222;}
.E-Box .update {font-size: 1.2rem; position: absolute; right: 0; top: 4px; font-family:'Roboto',sans-serif;}
.senkyo49-newsblock .note {font-size: 1.0rem;}
.note + .newsblock-timeline {margin-top: 32px;}

/* 特集　候補者テーブル */
.main-contents .E-Box .title-sub {font-size: 2.0rem; margin-bottom: 20px; color:#222222;}
.main-contents table.eBox {margin-bottom: 14px;}
.main-contents table.eBox th,
.main-contents table.eBox td{font-size: 1.4rem;}
.main-contents #ebox_main .note {font-size: 1.2rem;}

/*　特集　ローカルナビ　*/
.localnav.is-green {box-shadow:0px -2px 0px rgba(219,219,219,1) inset;}
.is-green .localnav-list > li a{font-size: 1.4rem; padding: 0px 16px 10px;}
.is-green .localnav-list > li.is-active a,
.is-green .localnav-list > li a:hover { border-color: #76A32D; color: #76A32D;}
.is-green .localnav-list > li:last-child {float: right;}

/*　特集　注目の選挙区　*/
.senkyo49-featurearea .featurelist{ display: flex; flex-wrap: wrap;justify-content: space-between;}
.senkyo49-featurearea .featurelist li {flex-basis: 408px;margin-left: 0; margin-bottom: 24px;}

/* 右カラム　当選議席数（与野党） */
.senkyo-sub {display: block;}
.senkyo-sub .gisekicount th,
.senkyo-sub .gisekicount td { text-align:center; border: 1px solid #DBDBDB; line-height: 100%; width:50%;}
.senkyo-sub .gisekicount th { font-size: 1.2rem; padding: 8px; color:#FFF;}
.senkyo-sub .gisekicount td { font-size: 3.2rem; padding: 24px 8px; font-family: 'Roboto',sans-serif;}
.senkyo-sub .gisekicount .yoto {background: #DB2059;}
.senkyo-sub .gisekicount .yato {background: #2D61AA;}

/* 右カラム　小選挙区リスト */
.senkyo-sub .area-list{margin: 0; background: #fff;}
.senkyo-sub .area-list:after {clear:both;content:"";display:block;}
.senkyo-sub .area-list dt {float:left; margin:0; font-weight:bold; padding-left: 12px;font-size:1.2rem;line-height: 36px;width:70px;}
.senkyo-sub .area-list dd {width:230px;float:left;}
.senkyo-sub .area-list dd li {display:inline-block; margin:0 6px 0 0; padding:2px 0; background-image:none; vertical-align:middle;}
.senkyo-sub .area-list dd li a {font-size:1.2rem; display:inline-block; color:#0078C6; line-height: 32px;margin:0 0 0 4px; padding:0; letter-spacing: -0.5px;}
.senkyo-sub .area-list dd li a:hover {text-decoration: underline;}
.senkyo-sub .area-list dt:nth-of-type(2n),
.senkyo-sub .area-list dd:nth-of-type(2n){background: #F4F4F4;}

/* 右カラム　比例、党派別リスト */
.senkyo-sub .hirei-list li,
.senkyo-sub .party-list li{width: 67px; height: auto; font-size:1.2rem; line-height: 32px; text-align: center; margin-bottom: 8px; margin-right:8px;display:inline-block;}
.senkyo-sub .hirei-list a,
.senkyo-sub .party-list a {display: block;width: 100%;line-height: 32px; border-radius: 4px;border: 1px solid #0078C6; color: #0078C6; font-weight: 600; background: #fff;}
.senkyo-sub .hirei-list a:hover,
.senkyo-sub .party-list a:hover {color:#FFF;background: #0078C6;}

/* 右カラム　当選者リスト */
.senkyo-sub .flash li {width: 100%;}
.senkyo-sub .flash a {display: block; padding: 8px 0;border-bottom: 1px solid #CCC;}
.senkyo-sub .flash li:last-child a {border-bottom: none;}
.senkyo-sub .flash span {color: #484848;}
.senkyo-sub .flash li a span { padding:0; }
.senkyo-sub .flash .photo {display: inline-block; width: 40px; height: 40px; border-radius: 50%; overflow: hidden;vertical-align: middle;float: left; margin-right: 12px; padding:0!important;}
.senkyo-sub .flash .mark {font-size: 1.2rem; display:inline-block; text-align:center; min-width:42px; padding: 4px 8px; margin-right:6px; line-height: 100%; color: #FFF; border-radius: 4px; background: #E03E3B;}
.senkyo-sub .flash .name {font-size: 1.2rem; display:inline-block; min-width: 80px; font-weight: bold; margin-right:4px; padding:0;}
.senkyo-sub .flash .age {font-size: 1.2rem;font-weight: bold; margin-right:4px;}
.senkyo-sub .flash .state {font-size: 1.4rem;font-weight: bold;}
.senkyo-sub .flash .party {font-size: 1.2rem; margin-right:12px;}
.senkyo-sub .flash .area {font-size: 1.2rem; margin-right:12px;}
.senkyo-sub .flash .state::after {content: '';display: block;}

/* END */
